# OptionsConfiguration.DEFAULT_PIXEL_NEIGHBORHOOD Field
The default pixel neighborhood setting.

A Sandcastle Documented Class Library

# OptionsConfiguration
DEFAULT_PIXEL_NEIGHBORHOOD Field

The default pixel neighborhood setting.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    private const int DEFAULT_PIXEL_NEIGHBORHOOD = 5

#### Field Value

Type: Int32
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace